## emu-stub 0.1

=== debian/changelog ===
emu-stub (0.1) unstable; urgency=low

  * Initial release.

 -- Javier Serrano Polo <javier@jasp.net>  Sat, 15 Jan 2011 23:51:50 +0100
