=== debian/control ===
Source: emu-stub
Section: devel
Priority: optional
Maintainer: Javier Serrano Polo <javier@jasp.net>
Build-Depends: build-rules-autotool, gcc-multilib [amd64], libtool
Standards-Version: 3.9.1
Homepage: http://www.jasp.net/

Package: emu-stub-headers
Section: devel
Architecture: all
Description: Header files for emu-stub
 This package contains the header files needed to compile emulation stubs,
 handlers and providers.

Package: libemu-stub-dev
Section: libdevel
Architecture: i386 powerpc
Depends: libemu-stub0 (= ${binary:Version}), emu-stub-headers
Description: Development files for emulation stubs
 This package contains the static library needed to compile emulation stubs.

Package: libemu-stub0
Section: libs
Architecture: i386 powerpc
Description: Runtime support for emulation stubs
 Emu-stub is a framework to develop emulation stubs that combine emulated
 applications with native libraries.
 .
 This package provides the shared library needed by emulation stubs.

Package: libemu-handler-dev
Section: libdevel
Architecture: any
Depends: libemu-handler0 (= ${binary:Version}), emu-stub-headers
Description: Development files for emulation stub handlers
 This package contains the static library needed to compile emulation stub
 handlers and emulation providers.

Package: libemu-handler0
Section: libs
Architecture: any
Description: Runtime support for emulation stub handlers
 Emu-stub is a framework to develop emulation stubs that combine emulated
 applications with native libraries.
 .
 This package provides the shared library needed by emulation stub handlers and
 emulation providers.
