=== debian/rules ===
#!/usr/bin/make -f

ifeq ($(DEB_HOST_GNU_TYPE),x86_64-linux-gnu)
	CFLAGS += -m32
endif

include /usr/share/common-build-rules/autotool-rules
